
.ReferralAreas
{
	padding:0 15px 5px 20px;
	vertical-align:top;
	width:600px;
}

body .p2colitemsel 
{
	background-color: #3f85bf;
}

body div .p2colitemselectable
{
	clear:left;
	float:left;
	cursor: default;
	border: 0 solid white;
	width:14px;
	line-height: 0.001em;
}

body .p2colitemselectable
{
	background: url(../../images/box.gif) no-repeat 100% top;
}

body .p2colitemselectable.partial
{
	background: url(../../images/box_half.gif) no-repeat 100% top;
}

body .p2colitemselectable.selected
{
	background: url(../../images/box_check.gif) no-repeat 100% top;
}


body .p2column .p2colitem{
    display: block;
    float: left;
    width: 100%;
    clear: left;
    min-height: 24px;
    line-height: 16px;
}